Bug 809084 - named stops when fails to open a log file
named stops when fails to open a log file
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: bind (Show other bugs)
6.3
All Linux
high Severity high
: rc
: ---
Assigned To: Adam Tkac
qe-baseos-daemons
: Regression
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-02 08:52 EDT by Juraj Marko
Modified: 2015-08-31 23:38 EDT (History)
4 users (show)

See Also:
Fixed In Version: bind-9.8.2-0.7.rc1.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-05 07:07:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 4 Adam Tkac 2012-04-04 05:52:34 EDT
Thanks for the report. Previously (rhel 6.2), this error wasn't fatal but now it is. This is a regression which should be fixed.

Note You need to log in before you can comment on or make changes to this bug.